/*
 Theme Name:   Child Theme To Use
 description:  #
 Author:       Alex Karpova
 Template:     generatepress
 Version:      1.0.0
*/



















.footer-bar-align-right .copyright-bar {
    float: left;
    display: none !important;
	text-align: center !important;
}

.footer-bar {
	text-align: center !important;
}	


.toplist-item-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px;
    margin: 0;
    border-radius: 0;
    border: 1px solid rgb(241, 241, 241);
    transition: .3s;
    height: 125px;
    background: #fff;
  }
  
  .toplist-item-wrap:hover {
    transition: .3s;
    border: 1px solid #0cb353;
  }
  
  .toplist-item-wrap:before,
  .toplist-item-wrap:after {
    content: none;
  }
  
  .toplist-item-wrap img {
    max-width: 100px;
  }
  
  .toplist-item-wrap .item-price {
    color: #179de2;
    font-size: 20px;
  }
  
  .toplist-item-wrap .item-price span {
    text-transform: uppercase;
    color: #6a6a6a;
    font-size: 11px;
    font-weight: 200;
  }
  
  .review-container {
    margin: 20px 0;
    text-align: right;
  }
  
  @media(max-width: 991px) {
    .review-container {
      text-align: center;
    }
  }
  
  .review-container p {
    margin: 0;
  }
  
  .review-container a.button {
    padding: 8px 5px;
    display: inline-block;
    margin: 0 auto;
  }
  
  .review-container a.is-disabled {
    opacity: .5;
    cursor: not-allowed;
  }
  
  .review-container a {
    color: #fff;
    border-radius: 5px;
    border: 0;
    box-shadow: none;
    width: 130px;
    text-decoration: none;
    display: inline;
  }
  
  .sign-up-btn {
    border: 0;
    box-shadow: none;
    background: #2ECC71;
    color: #fff !important;
    text-decoration: none;
    text-transform: uppercase;
    transition: .3s;
    font-size: 17px;
  }
  
  span.rate {
    display: block;
    height: 17px;
    width: 103px;
    background: url(images/ratestars.png) -2px -20px;
  }
  
  span.ratetotal {
    display: block;
    height: 17px;
    width: 103px;
    background: url(images/ratestars.png) -2px -2px;
  }
  
  .review-container .stars p {
    text-align: right;
  }
  
  .small-text {
    font-size: 0.7em;
    color: #87888C;
    display: block;
    margin: 5px 0;
  }
  
  @media(min-width: 768px) {
    .small-text {
      width: 150px;
      text-align: right;
      max-height: 35px;
      overflow: hidden;
    }
  }
  
  .review-link {
    border-radius: 0!important;
    box-shadow: none!important;
    color: #179de2!important;
    background: none!important;
    text-transform: none!important;
    font-size: 14px;
  
    width: 100% !important;
    text-align: center;
    display: flex;
    justify-content: center;
  }
  
  h6 {
    line-height: 30px;
  }
  
  h2 {
    line-height: 1.5em !important;
  }
  
  .packages {
    background: rgba(0, 0, 0, 0) !important;
    padding-top: 40px;
    padding-bottom: 0;
  }
  
  .price {
    height: 150px !important;
  }
  
  .price .price-container {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .price img {
    height: 120px;
    object-fit: cover;
  }
  
  article .entry-content {
    /* background: rgba(234, 234, 234, 0.44); */
    padding: 0 30px 0 0;
  }
  
  .content-left-wrap {
    padding-top: 10px;
  }
  
  .navbar-brand {
    height: inherit !important;
  }
  
  .section-header {
    padding-bottom: 30px;
  }
  
  .widget .widget-title {
    margin-top: 0;
  }
  
  #pricingtable .section-header h6 {
    font-size: 21px;
    max-width: 65%;
    margin: 30px auto 0;
  }
  
  @media(max-width: 767px) {
    #pricingtable .section-header h6 {
      max-width: 100%;
    }
  
    .item-price,
    .review-container .stars p {
      text-align: center !important;
    }
  
    article .entry-content {
      padding: 15px;
    }
  
    .row {
      margin: 0 auto;
    }
  
    .toplist-item-wrap {
      display: block;
      height: inherit;
      text-align: center;
      margin-bottom: 15px;
    }
  
    .three.columns.advantages-list{
      display: flex;
      justify-content: center;
    }
  
    .review-container {
      margin-bottom: 0;
    }
  
    .navbar-toggle {
      margin: 0;
      position: relative;
      top: 22px;
      right: -15px;
    }
  }
  
  .navbar {
    border: 0 !important;
  }
  
  .footer-box-wrap {
    display: none;
  }
  
  .about-us p {
    font-size: 16px;
    line-height: 31px;
  }
  
  #site-navigation > ul > li > a {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 200px;
  }
  
  .shortcodes {
    padding: 40px;
  }
  
  .shortcodes .section-header {
    padding-bottom: 0;
  }
  
  
  
  
  
  
  
  /* TRADING PLATFORM STYLES START */  
  .lSSlideWrapper {
    display: none;
  }

  #trading-platform-step-1 {
    display: block;
  }

  .finacnce_rates.with-shortcode {
	margin: 15px 0 0;
    background: #fff;
    padding: 50px 0;
  }
  
  /* ::selection {
    background: 0 0!important
  } */
  
  .finacnce_rates #content-slider {
    padding: 0!important;
    margin: 0!important
  }
  
  .finacnce_rates ul {
    list-style: none
  }
  
  .finacnce_rates *,
  .finacnce_rates *:before,
  .finacnce_rates *:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-box-sizing: border-box
  }
  
  .boxlayout.mobile {
    display: block
  }
  
  .finacnce_rates {
    position: relative;
    /* max-width: 100%!important */
  }
  
  .finacnce_rates .container {
    width: 100%;
    margin: 0 auto
  }
  
  .mixbox {
    padding: 30px 0 0;
    position: relative;
    z-index: 2
  }
  
  .maxcol {
    margin: 0 auto;
    max-width: 100%;
    z-index: 2
  }
  
  .heading {
    text-align: center;
    padding: 0 0 20px
  }
  
  .heading p {
    text-align: center;
  }
  
  .progress-val {
    transition: .5s;
  }
  
  .heading p {
    color: #464646;
    font-size: 15px;
    font-weight: 300;
    margin: 0;
    padding: 5px 0;
    font-family: Open Sans, sans-serif
  }
  
  .middlecolumn span {
    font-size: 36px;
    color: #000;
    font-weight: 700;
    font-family: Open Sans, sans-serif;
    margin: 0;
    text-transform: initial;
    line-height: normal
  }
  
  .finacnce_rates .container .mixbox .middlecolumn ul.lightSlider li::before {
    display: none
  }
  
  .middlecolumn span em {
    color: #ff7d36;
    text-transform: capitalize;
    font-style: normal
  }
  
  .finacnce_rates .middlecolumn span::before {
    display: none
  }
  
  .middlecolumn {
    background: #fff;
    border-radius: 0
  }
  
  .flex-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    margin: 0 auto;
    padding: 10px 25px
  }
  
  .finacnce_rates .flex-container.fc_10,
  .finacnce_rates .flex-container.fc_5,
  .finacnce_rates .flex-container.fc_4,
  .finacnce_rates .flex-container.fc_3,
  .finacnce_rates .flex-container.fc_2,
  .finacnce_rates .flex-container.fc_1 {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 463px;
    margin: 0 auto
  }
  
  .boxlayout {
    width: 50%;
    padding: 0 10px 25px
  }
  
  .sidebar-wrap .finacnce_rates .fc_6 {
    padding: 0;
  }
  
  @media(min-width: 991px) {
    .sidebar-wrap .imgbox {
      height: 100px;
      width: 100px;
      overflow: hidden;
    }
  
    .sidebar-wrap {
      position: sticky;
      top: 15%;
    }
  }
  
  .widget li:before {
    display: none;
  }
  
  .widget li.active {
    margin: 15px 0;
    padding: 0;
  }
  
  .widget .finacnce_rates .heading {
    padding-top: 0;
    margin-top: -30px;
  }
  
  .sidebar-wrap .middlecolumn span {
    font-size: 30px;
    margin-bottom: 10px;
  }
  
  .sidebar-wrap .finacnce_rates .fc_6 .boxlayout {
    width: 50%;
    padding: 0 5px 15px;
    text-align: center;
  }
  
  @media(max-width: 767px) {
    .sidebar-wrap .finacnce_rates .fc_6 .boxlayout {
      width: 50%;
    }
  }
  
  .sidebar-wrap .progresscol {
    margin-bottom: 50px;
  }
  
  .finacnce_rates .fc_6 .boxlayout {
    width: 30%;
    max-width: 250px;
  }
  
  .finacnce_rates .fc_3 .boxlayout {
    width: 50%
  }
  
  .finacnce_rates .fc_7 .boxlayout {
    width: 30%
  }
  
  .finacnce_rates .fc_8 .boxlayout {
    width: 25%
  }
  
  .finacnce_rates .fc_9 .boxlayout {
    width: 30%
  }
  
  .finacnce_rates .fc_1 .boxlayout {
    width: 200px
  }
  
  .step4 .imgbox {
    height: 120px
  }
  
  .imgcol {
    max-width: 60px!important
  }
  
  .radio {
    opacity: 0;
    position: absolute;
    z-index: 99;
    width: 100%;
    height: 100%;
    cursor: pointer
  }
  
  .boxlayout strong {
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    display: block;
    padding: 0;
    text-transform: capitalize;
    font-family: montserrat, sans-serif;
    margin-top: 10px;
  
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  
  .imgbox {
    height: 150px;
    /* width: 100px; */
    padding: 15px;
    background: #fff;
    border: 3px solid #ed4250;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 5px;
    position: relative;
    overflow: hidden;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    cursor: pointer
  }
  
  .imgbox::before {
    background-color: rgba(237, 66, 80, 0.2);
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: inline-block;
    width: 100%;
    height: 100%;
    transition: all .3s linear;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    opacity: 0;
    top: 0
  }
  
  .imgbox:hover::before {
    opacity: 1
  }
  
  .imgbox::after {
    content: "";
    position: absolute;
    background-image: url('https://cdn.onlinewebfonts.com/svg/img_387766.png');
    background-size: 44px;
    background-repeat: no-repeat;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 60px;
    height: 60px;
    display: inline-block;
    bottom: -100px;
    transition: all .3s linear;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear
  }
  
  .imgbox:hover::after {
    bottom: 50%;
    transform: translateY(107%);
    -webkit-transform: translateY(107%)
  }
  
  .banking .imgbox,
  .stocks .imgbox {
    border-color: #01c8dd
  }
  
  .banking .imgbox:hover::before,
  .stocks .imgbox:hover::before {
    background: rgba(1, 200, 221, .4)
  }
  
  .loans .imgbox,
  .cfd .imgbox,
  .crypto .imgbox {
    border-color: #f75f5f
  }
  
  .loans .imgbox:hover::before,
  .cfd .imgbox:hover::before,
  .crypto .imgbox:hover::before {
    background: rgba(247, 95, 95, .4)
  }
  
  .insurance .imgbox,
  .commodities .imgbox {
    border-color: #69da19
  }
  
  .insurance .imgbox:hover::before,
  .commodities .imgbox:hover::before {
    background: rgba(89, 214, 0, .4)
  }
  
  .usa .imgbox {
    border-color: #ff7d37
  }
  
  .usa .imgbox:hover::before {
    background: rgba(255, 125, 55, .4)
  }
  
  .uk .imgbox {
    border-color: #000
  }
  
  .uk .imgbox:hover::before {
    background: rgba(0, 0, 0, .4)
  }
  
  .spain .imgbox {
    border-color: #f7d709
  }
  
  .spain .imgbox:hover::before {
    background: rgba(247, 215, 9, .4)
  }
  
  .progresscol {
    background: #f1f3f2;
    padding: 20px;
    border-radius: 25px;
    max-width: 550px;
    margin: 0 auto;
    display: flex;
  }
  
  fieldset:not(:first-of-type) {
    display: none
  }
  
  .progress-bar {
    background: #fff;
    border-radius: 35px;
    box-shadow: 0 0 5px rgba(0, 0, 0, .15);
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .15);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .15)
  }
  
  .bottom-progress {
    position: relative;
    text-align: center;
    width: 100%;
    font-size: 15px;
    font-weight: 600;
    color: #000;
    height: 26px;
    line-height: 26px;
    font-family: montserrat, sans-serif;
    z-index: 0;
  }
  
  .bottom-progress em {
    font-style: normal
  }
  
  .bottom-progress span {
    background-image: linear-gradient(to right,#ed4250 0%,#c42f2f 100%);
    top: 0;
    left: 0;
    border-radius: 35px;
    display: inline-block;
    padding: 13px 0;
    text-align: center;
    vertical-align: middle;
    position: absolute;
    z-index: -1
  }
  
  .bottom-progress span.bgsteps {
    background: #f28432;
    background: linear-gradient(to right,#ed4250 0%,#c42f2f 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#f28432', endColorstr='#5bd501', GradientType=1);
    transition: all .3s linear;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear
  }
  
  .bottom-progress span.step1 {
    width: 0%;
    height: 27px;
  }
  
  .boxlayout {
    position: relative
  }
  
  #theImg {
    position: absolute;
    right: 15px;
    top: 5px;
    z-index: 99
  }
  
  .input-group {
    position: relative;
    display: table;
    border-collapse: separate
  }
  
  .input-group-btn {
    position: relative;
    font-size: 0;
    white-space: nowrap
  }
  
  .input-group .form-control {
    position: relative;
    float: left;
    width: 100%;
    margin-bottom: 0;
    background: #f1f3f2;
    border: none;
    padding: 14px 0;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    font-size: 14px;
    color: #bdbdbd;
    text-indent: 8px
  }
  
  .input-group-addon,
  .input-group-btn {
    width: 1%;
    white-space: nowrap;
    vertical-align: middle
  }
  
  .input-group .form-control,
  .input-group-addon,
  .input-group-btn {
    display: table-cell
  }
  
  .btn-primary {
    color: #fff;
    background-color: #000;
    padding: 12px 15px;
    border: 1px solid #000;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px
  }
  
  .input_field {
    padding: 10px 75px 0
  }
  
  .searchicon {
    background-image: url(../images/searchicon.png);
    display: inline-block;
    width: 15px;
    height: 16px
  }
  
  .title_block {
    display: block;
    width: 100%;
    padding: 0 14px 10px;
    font-size: 14px
  }
  
  .finacnce_rates .boxlayout a {
    text-decoration: none!important;
    color: #000;
    display: inline-block;
    width: 100%;
    position: relative;
    z-index: 333;
  
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .finacnce_rates .boxlayout a:hover {
    text-decoration: none!important
  }
  
  .fc_no_result {
    text-align: center;
    font-size: 13px;
    font-weight: 400;
    font-family: montserrat, sans-serif;
    color: red;
    line-height: 19px;
    padding: 0 9px
  }
  
  #sidebar .widget[class*=widget_] form * {
    max-width: none
  }
  
  #sidebar .flex-container {
    padding: 0
  }
  
  #sidebar .middlecolumn span {
    font-size: 17px
  }
  
  #sidebar .heading p {
    font-size: 13px
  }
  
  #sidebar .fc_6 .boxlayout,
  #sidebar .fc_3 .boxlayout,
  #sidebar .fc_1 .boxlayout {
    width: 50%
  }
  
  #sidebar .step3 .flex-container {
    width: auto
  }
  
  #sidebar .imgbox {
    height: 120px;
    width: 120px;
  }
  
  #sidebar .boxlayout strong {
    font-size: 15px;
  }
  
  #sidebar .mixbox {
    padding: 0
  }
  
  #sidebar .finacnce_rates .flex-container.fc_10,
  #sidebar .finacnce_rates .flex-container.fc_5,
  #sidebar .finacnce_rates .flex-container.fc_4,
  #sidebar .finacnce_rates .flex-container.fc_3,
  #sidebar .finacnce_rates .flex-container.fc_2,
  #sidebar .finacnce_rates .flex-container.fc_1 {
    width: 100%
  }
  
  #sidebar .heading {
    padding: 20px 0
  }
  
  .fc_6 {
    max-width: 95%;
  }
  
  @media(max-width:991px) {
    #sidebar .finacnce_rates .flex-container.fc_10,
    #sidebar .finacnce_rates .flex-container.fc_5,
    #sidebar .finacnce_rates .flex-container.fc_4,
    #sidebar .finacnce_rates .flex-container.fc_3,
    #sidebar .finacnce_rates .flex-container.fc_2,
    #sidebar .finacnce_rates .flex-container.fc_1 {
        width: 473px
    }
    #sidebar .finacnce_rates .fc_6 .boxlayout {
        width: 30%
    }
    #sidebar .finacnce_rates .fc_3 .boxlayout {
        width: 50%
    }
    #sidebar .finacnce_rates .fc_7 .boxlayout {
        width: 30%
    }
    #sidebar .finacnce_rates .fc_8 .boxlayout {
        width: 25%
    }
    #sidebar .finacnce_rates .fc_9 .boxlayout {
        width: 30%
    }
    #sidebar .imgbox {
        height: 148px
    }
    #sidebar .middlecolumn span {
        font-size: 32px
    }
    .heading p {
        font-size: 17px
    }
    #sidebar .flex-container {
        padding: 10px 25px
    }
  }
  
  @media(max-width:767px) {
    .finacnce_rates::before {
        width: 280px
    }
    .mixbox {
        background-position: 5px 0
    }
    .middlecolumn span {
        font-size: 25px
    }
    .boxlayout strong {
        font-size: 20px
    }
    .boxlayout {
        padding: 0 10px 15px
    }
    .maxcol {
        max-width: 100%
    }
    .step2 .flex-container,
    .step4 .flex-container {
        width: auto;
        padding: 10px 0
    }
    #sidebar .middlecolumn span {
        font-size: 25px
    }
  }
  
  @media(max-width:640px) {
    .finacnce_rates::before {
        width: 250px
    }
    .mixbox {
        padding-top: 15px
    }
    .imgbox {
        height: 128px;
        width: 128px;
    }
    .imgbox h3 {
      font-size: 18px;
    }
    #sidebar .imgbox {
        height: 128px
    }
    .finacnce_rates .fc_6 .boxlayout,
    .finacnce_rates .fc_3 .boxlayout,
    .finacnce_rates .fc_8 .boxlayout {
        width: 50%
    }
    #sidebar .finacnce_rates .fc_6 .boxlayout {
        width: 50%
    }
    #sidebar .finacnce_rates .fc_7 .boxlayout {
        width: 50%
    }
    #sidebar .finacnce_rates .fc_8 .boxlayout {
        width: 50%
    }
    #sidebar .finacnce_rates .fc_9 .boxlayout {
        width: 50%
    }
    .flex-container {
        width: 100%;
        justify-content: flex-start;
    }
    .step3 .flex-container {
        width: 100%
    }
    .boxlayout.fc_1 {
        width: 100%;
        margin: 0
    }
    .middlecolumn span {
        /* font-size: 17px; */
        padding: 0 5px
    }
    #sidebar .middlecolumn span {
        font-size: 17px
    }
    #sidebar .heading p {
        font-size: 15px
    }
    .boxlayout strong {
        font-size: 14px
    }
    .input_field {
        padding: 10px 25px 0
    }
    .heading p {
        font-size: 14px;
        padding: 5px 10px
    }
  }
  
  @media(max-width:480px) {
    .finacnce_rates .flex-container.fc_1 {
        width: 100%
    }
    .finacnce_rates .flex-container.fc_10,
    .finacnce_rates .flex-container.fc_5,
    .finacnce_rates .flex-container.fc_4,
    .finacnce_rates .flex-container.fc_3,
    .finacnce_rates .flex-container.fc_2 {
        width: 100%
    }
    #sidebar .finacnce_rates .flex-container.fc_10,
    #sidebar .finacnce_rates .flex-container.fc_5,
    #sidebar .finacnce_rates .flex-container.fc_4,
    #sidebar .finacnce_rates .flex-container.fc_3,
    #sidebar .finacnce_rates .flex-container.fc_2,
    #sidebar .finacnce_rates .flex-container.fc_1 {
        width: 100%
    }
    #sidebar .fc_6 .boxlayout,
    #sidebar .fc_3 .boxlayout,
    #sidebar .fc_1 .boxlayout {
        width: 50%
    }
    .flex-container {
        padding: 0
    }
    #sidebar .flex-container {
        padding: 0
    }
  }
  
  @media(max-width:360px) {
    .mixbox {
        padding-top: 15px
    }
    .imgbox {
        height: 100px
    }
    #sidebar .imgbox {
        height: 100px
    }
    .imgcol {
        max-width: 40px
    }
    .imgbox::after {
        width: 30px;
        background-size: 100%
    }
    .imgbox:hover::after {
        bottom: 40%
    }
    .middlecolumn span {
        font-size: 15px
    }
    .heading p {
        font-size: 13px;
        padding: 0 10px
    }
    .boxlayout strong {
        font-size: 16px
    }
    .mixbox {
        background-position: 2px 0
    }
    .boxlayout strong {
        font-size: 12px
    }
    #theImg {
        width: 15px
    }
    .bottom-progress {
        font-size: 12px
    }
    .finacnce_rates::before {
        width: 210px
    }
    .finacnce_rates {
        min-height: auto
    }
  }
  
  @media(max-width:320px) {
    .finacnce_rates {
        min-height: auto
    }
    .mixbox {
        padding-top: 15px
    }
    .imgbox {
        height: 85px
    }
    .imgcol {
        max-width: 30px
    }
  }
  
  /* TRADING PLATFORM STYLES END */
  
  .footer-widget-wrap {
    padding-top: 50px;
  }
  
  h2 span, .h2 span {
    font-size: 30px;
  }
  
  @media(max-width: 767px) {
    .page-template-default #content > .container {
      display: flex;
      flex-wrap: wrap;
      flex-direction: column-reverse;
    }
  
    .sidebar-wrap .progresscol {
      margin-bottom: 0;
    }
  
    .content-left-wrap {
      border-left: 0;
      border-bottom: 1px solid rgba(0,0,0,.05);
      padding-bottom: 50px;
    }
  }
  
  .zerif_shortcodes .middlecolumn,
  .zerif_shortcodes .finacnce_rates {
    background: transparent;
  }
  
  .zerif_shortcodes .finacnce_rates {
    padding-bottom: 40px;
  }
  
  .top-trading-platforms .middlecolumn {
    padding: 30px 0 50px;
  }

/* Menu adjustments 15.04.2020 */
.site-header {
    background: none;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	z-index:1;
	font-size:0;
	line-height:0;
}
.inside-header {
    padding: 0;
	position:relative;
	width:100%;
	z-index:1;
}
.site-logo a {
	position:absolute;
	z-index:1;
	top:11px;
	left:0;
	height:58px;
	width:167px;
	display:block;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:contain;
  	background-image: url("data:image/svg+xml;base64,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");
}
.site-logo a img {
	opacity:0;
}
.main-navigation {
	padding-top:21px;
	padding-bottom:21px;
}
.main-navigation, .main-navigation ul ul {
    background-color: rgb(250,83,83);
}
.main-navigation .main-nav > ul {
	padding-left:190px;
	padding-right:48px;
	display:table;
	width:100%;
	table-layout:fixed;
	box-sizing:border-box;
}
.main-navigation .main-nav > ul > li > a {
    padding:9px 15px 11px 15px;
    line-height: 18px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	position:relative;
}
.main-navigation .main-nav ul li:hover > a, .main-navigation .main-nav ul li:focus > a, .main-navigation .main-nav ul li.sfHover > a {
	background-color:rgb(187,62,62);
}
.main-navigation .main-nav > ul > li > a:before {
    position: absolute;
    top: 0;
    left: 0;
    content: '';
}
.main-navigation .main-nav > ul > li:hover > a:before {
    width: 100%;
    height: 5px;
    background: #5d1f1f;
}
.main-navigation .main-nav ul li.menu-item-has-children>a {
	padding-right:12px;
}
.menu-item-has-children .dropdown-menu-toggle {
	padding-right:0;
	padding-left:7px;
}
.main-navigation ul ul.sub-menu {
	background:rgb(187,62,62);
	border-top-left-radius: 0;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px;
	box-shadow:rgba(0,0,0,.0980392) 0 1px 0 1px;
	padding:7px 0;
}
.main-navigation .main-nav ul ul li a {
	color:rgba(255,255,255,.701961);
	border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px;
	padding:10px 15px;
	transition:all ease 0.3s;
}
.main-navigation .main-nav ul ul li:hover > a, .main-navigation .main-nav ul ul li:focus > a, .main-navigation .main-nav ul ul li.sfHover > a {
	color:#fff;
	background:#5d1f1f;
	padding-left:20px;
}
.main-navigation .main-nav > ul > li.search-item {
	position:absolute;
	z-index:1;
	right:0;
	top:0;
}
.main-navigation .main-nav > ul > li.search-item > a {
	width:38px;
	height:38px;
	display:block;
	padding:0;
	line-height:38px;
	text-align:center;
	color:#fff;
	border-radius:2px;
	overflow:hidden;
	font-size:18px;
}
.main-navigation .main-nav > ul > li.search-item > a:before {
	content:"\f002";
	width:38px;
	height:38px;
	line-height:38px;
	text-align:center;	
	background:none;
}
.navigation-search {
    width: 300px;
	left:auto;
	right:0;
	background:#fff;
	padding:10px;
	box-sizing:border-box;
	box-shadow:rgba(0,0,0,.0980392) 0 1px 0 1px;
}
.navigation-search.nav-search-active {
    left: auto;
    right: 0;
	top:38px;
}
.navigation-search input[type="search"], 
.navigation-search input[type="search"]:active, 
.navigation-search input[type="search"]:focus {
    color: #000;
    background-color: #fff;
	height:40px;
	box-sizing:border-box;
	font-size:15px;
	font-weight:400;
	padding:0 40px 0 10px;
	border:1px solid rgba(68,68,68,.2);
}
.main-navigation .main-nav ul li.search-item.active > a {
    color: #5d1f1f;
    background-color: #fff;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}
.finacnce_rates.with-shortcode {
	padding:25px 0;
}
.separate-containers .inside-article, .separate-containers .comments-area, .separate-containers .page-header, .separate-containers .paging-navigation, .one-container .site-content, .inside-page-header, .wp-block-group__inner-container, .widget-area .widget {
	padding-top:25px;
	padding-bottom:25px;
}
article .entry-content {
	margin-top:0;
}
@media all and (max-width:1023px) {
	body {
		padding-top:50px;
		overflow-x:hidden;
	}
	.site-header {
    	background: #fa5353;
    	position: fixed;
		height:50px;
		padding:5px 0;
		box-sizing:border-box;
		z-index:200;
		text-align:center;
		font-size:0;
		line-height:0;
		-webkit-transition:-webkit-transform ease 0.3s;
		transition:transform ease 0.3s;
	}
	.site-logo a {
		position:static;
		height:40px;
		width:114px;
		background-size:113px 39px;
		margin-left:auto;
		margin-right:auto;
	}
		.site-logo a img {
			height:40px;
			width:auto;
		}
	.main-nav {
		position:fixed;
		width:270px;
		overflow-x:hidden;
		overflow-y:auto;
		border-right:1px solid rgba(255,255,255,0.14);
		box-sizing:border-box;
		height:100%;
		top:0;
		left:0;
		z-index:200;
		background: #fa5353;
		-webkit-transition:-webkit-transform ease 0.3s;
		transition:transform ease 0.3s;
		-webkit-transform:translateX(-270px) translateZ(0);
		transform:translateX(-270px) translateZ(0);
	}
	.main-navigation .main-nav > ul {
    	padding-left: 0;
    	padding-right: 0;
    	display: block;
    	width: 100%;
	}
	.main-navigation li {
    	float: none;
    	position: relative;
		display:block;
	}
	.main-navigation ul ul.sub-menu {
    	background: rgb(187,62,62);
    	border-radius:0;
    	box-shadow: none;
    	padding: 0;
		position:static;
		width:100%;
	}
	.main-navigation .main-nav > ul > li > a {
    	padding: 15px 20px 17px 20px;
		border-bottom:1px solid rgba(255,255,255,0.14);
	}
	.main-navigation .main-nav ul li:hover > a, .main-navigation .main-nav ul li:focus > a, .main-navigation .main-nav ul li.sfHover > a {
    	background-color:transparent;
	}
	.main-navigation .main-nav > ul > li > a:before {
		display:none;
	}
	.main-navigation .main-nav ul ul li a {
    	color: #fff;
    	border-radius:0;
    	padding: 15px 20px 17px 30px;
		border-bottom:1px solid rgba(255,255,255,0.14);
	}

	.main-navigation ul ul.sub-menu {
		background:none;
		float:none;
	}
	.main-navigation .main-nav ul ul li:hover > a, .main-navigation .main-nav ul ul li:focus > a, .main-navigation .main-nav ul ul li.sfHover > a {
    	color: #fff;
    	background: none;
    	padding-left: 30px;
	}
	.main-navigation {
		background:none;
		padding:0;
	}
	.main-navigation .menu-toggle, .mobile-bar-items {
		background:none;
		height:50px;
		width:50px;
		padding:0;	
		display:block;
		position:fixed;
		z-index:2001;
		left:0;
		top:0;
		-webkit-transition:-webkit-transform ease 0.3s;
		transition:transform ease 0.3s;
	}
	.mobile-bar-items {
		left:auto;
		right:0;
		transition:right ease 0.3s;	
	}
	.mobile-bar-items a {
		padding-left: 0 !important;
    	padding-right: 0 !important;
    	line-height: 50px !important;
	}
	.mobile-bar-items a:before {
		line-height:50px;
		display:block;
		font-size:22px;
		width:50px;
		height:50px;
		content: "\f002";
    	font-family: GeneratePress;
	}
	.main-navigation .menu-toggle .mobile-menu {
		display:none;
	}
	.menu-toggle:before {
		line-height:50px;
		display:block;
		font-size:22px;
		width:50px;
		height:50px;
	}
	.navigation-search.nav-search-active {
    	top: 50px;
		position:fixed;
		width:100%;
		-webkit-transition:-webkit-transform ease 0.3s;
		transition:transform ease 0.3s;	
	}
	.main-navigation .main-nav ul li[class*="current-menu-"] > a {
    	color: #ffffff;
    	background-color: transparent;
	}
	.mobile-menu-open .main-nav {
		-webkit-transform:translateX(0) translateZ(0);
		transform:translateX(0) translateZ(0);
	}
	.mobile-menu-open .main-navigation .menu-toggle, .mobile-menu-open .site-header {
		-webkit-transform:translateX(270px) translateZ(0);
		transform:translateX(270px) translateZ(0);
	}
	.mobile-menu-open .mobile-bar-items {
		right:-270px;
	}
}
/* Menu adjustments 15.04.2020 */
